XML-Filter-EzPod

Prerequisites

XML-Filter-EzPod declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Pod::SAX0Pod-SAX-0.14122.86
Test::More0Test-Simple-1.001011122.86
XML::SAX::Base0.1XML-SAX-Base-1.08120.00
XML::SAX::Writer0XML-SAX-Writer-0.56128.57